---
group:
  name: anbox
  description: ''
  projects:
  - name: anbox
    description: ''
    mirrorRelease: false
    topic: ''
  - name: anbox-modules
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'anbox'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'anbox-modules'
    description: ''
    mirrorRelease: false
    topic: ''
  